"REINSTALL_CONFIRM"="Η εφαρμογή Mobile Partner έχει καταργηθεί.\nΘέλετε να την εγκαταστήσετε ξανά;";
"DIFFERENT_VERSION_CONFIRM"="Θέλετε να εγκαταστήσετε μια άλλη έκδοση της εφαρμογής;";
"NEW_VERSION_CONFIRM"="Θέλετε να εγκαταστήσετε μια νέα έκδοση της εφαρμογής;";
